Agents
Remove an Agent from Account
Remove an Agent from Account
DELETE
/
api
/
v1
/
accounts
/
{account_id}
/
agents
/
{id}
Remove an Agent from Account
curl --request DELETE \
--url https://airys.chat/api/v1/accounts/{account_id}/agents/{id} \
--header 'api_access_token: <api-key>'import requests
url = "https://airys.chat/api/v1/accounts/{account_id}/agents/{id}"
headers = {"api_access_token": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {api_access_token: '<api-key>'}};
fetch('https://airys.chat/api/v1/accounts/{account_id}/agents/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Authorizations
This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.
Path Parameters
The ID of the agent to be deleted.
The numeric ID of the account
Response
Success
⌘I
Remove an Agent from Account
